What Devices are Compatible with the Twilio Voice SDK for iOS?

The Twilio Voice SDK for iOS currently supports devices running iOS 11.0 or later. For full details, see Voice iOS SDK.

Have more questions? Submit a request
Powered by Zendesk